-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: postgresql-15
Binary: libpq-dev, libpq5, libecpg6, libecpg-dev, libecpg-compat3, libpgtypes3, postgresql-15, postgresql-client-15, postgresql-server-dev-15, postgresql-doc-15, postgresql-plperl-15, postgresql-plpython3-15, postgresql-pltcl-15
Architecture: any all
Version: 15.10-0+deb12u1
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:  Martin Pitt <mpitt@debian.org>, Peter Eisentraut <petere@debian.org>, Christoph Berg <myon@debian.org>,
Homepage: http://www.postgresql.org/
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/postgresql/postgresql
Vcs-Git: https://salsa.debian.org/postgresql/postgresql.git -b 15-bookworm
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, debhelper, fakeroot, hunspell-en-us, iproute2, locales-all, logrotate, netcat-openbsd, perl, procps
Build-Depends: autoconf, bison, clang [!alpha !hppa !hurd-i386 !ia64 !kfreebsd-amd64 !kfreebsd-i386 !m68k !powerpc !riscv64 !s390x !sh4 !sparc64 !x32], debhelper-compat (= 13), dh-exec (>= 0.13~), docbook-xml, docbook-xsl (>= 1.77), dpkg-dev (>= 1.16.1~), flex, gdb <!nocheck>, gettext, libicu-dev, libio-pty-perl <!nocheck>, libipc-run-perl <!nocheck>, libkrb5-dev, libldap2-dev, liblz4-dev, libpam0g-dev | libpam-dev, libperl-dev, libreadline-dev, libselinux1-dev [linux-any], libssl-dev, libsystemd-dev [linux-any], libxml2-dev, libxml2-utils, libxslt1-dev, libzstd-dev (>= 1.4.0) <!pkg.postgresql.nozstd>, llvm-dev [!alpha !hppa !hurd-i386 !ia64 !kfreebsd-amd64 !kfreebsd-i386 !m68k !powerpc !riscv64 !s390x !sh4 !sparc64 !x32], lz4 | liblz4-tool, mawk, perl (>= 5.8), pkg-config, postgresql-common (>= 233~), python3-dev, systemtap-sdt-dev, tcl-dev, uuid-dev, xsltproc, zlib1g-dev | libz-dev, zstd (>= 1.4.0) <!pkg.postgresql.nozstd>
Package-List:
 libecpg-compat3 deb libs optional arch=any
 libecpg-dev deb libdevel optional arch=any
 libecpg6 deb libs optional arch=any
 libpgtypes3 deb libs optional arch=any
 libpq-dev deb libdevel optional arch=any
 libpq5 deb libs optional arch=any
 postgresql-15 deb database optional arch=any
 postgresql-client-15 deb database optional arch=any
 postgresql-doc-15 deb doc optional arch=all profile=!nodoc
 postgresql-plperl-15 deb database optional arch=any
 postgresql-plpython3-15 deb database optional arch=any
 postgresql-pltcl-15 deb database optional arch=any
 postgresql-server-dev-15 deb libdevel optional arch=any
Checksums-Sha1:
 a5547e3dd549cbaf8b6f0bf47996edeaad9d0c6a 23138615 postgresql-15_15.10.orig.tar.bz2
 fccd8fac778c2688ad18a3cbbae99fc72af2a4ff 27280 postgresql-15_15.10-0+deb12u1.debian.tar.xz
Checksums-Sha256:
 55abe738d441f0e58658b3ec6f88097a713b5e3b73139f6230d7b5c4c389e573 23138615 postgresql-15_15.10.orig.tar.bz2
 9c9815592b657827f1cbe40ae429df4e9a1380b1b88f5d05a3baf274a94abcdd 27280 postgresql-15_15.10-0+deb12u1.debian.tar.xz
Files:
 32ff72267b16831d40b23632b4f46123 23138615 postgresql-15_15.10.orig.tar.bz2
 f932988cef43f79111900912fe562ed0 27280 postgresql-15_15.10-0+deb12u1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEXEj+YVf0kXlZcIfGTFprqxLSp64FAmc/HcMACgkQTFprqxLS
p66l4hAAo9vWRW/+vsJdzZi/2xGFDRbnl+Qo93c4qm7YZcOefqK6PQUOTHOE/k8i
GbgTiB8KUTBKqDMs2b/dQ6hKEvRBMv8/XGWhiye8/t6R/cBV22s6+D4Nkdq1On6k
MS3pVzcCjx/xrPxLzDbwdF/JwoCjynKFGJB59BIlm1WrVeB6FQQOjAoomMFthdGl
xxiK980yqA3pMMjDROPEwT/U72BwbB4nUOljR73xZIF8XS2UToPQriOYvF+UutkV
4yoXlxw3f1hjCDcjxzJBnwJoq7B0c4mYtbhzuQg5R+naLntK7yoB1V6xNUM1Ajh8
uN4hnp11u8i5cPnqS+32OpavmR8f773n1BDYg2Z37jxS78AR0zcf3ReEyEwPDfb/
mZPPhs+MSLhQTMbzWKC1a+ggmtR7eF1sOme3qMo6okPMGmjoVgjiX1W8zlFlIHNR
Mrrd2RwnTsuXRosOlRJvcmXPVNBOjdYMA/8/bv8n8t04rPHmmv32b1ARe48wHOXH
CK3/jsswIU8MyUvc4pfu9xMgh8l8pAdDPCgJJC2qTKd+OTSXlNlM5gyyQH43afHQ
1IrAKSHgO9YOuSadfjJJpmWyIAFpirD6mlFlfD+OCbrMK9HXev0sV2Tb2nE2fo4+
SZGXotn3qKSyIgamOQvhaYAoQTkTORAaQa3ZpRckp67DPx4Mk7M=
=jUeD
-----END PGP SIGNATURE-----
